BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 09-20-2009, 04:45 PM   #1 (permalink)
New Member
 
Join Date: Sep 2009
Model: 8900
PIN: N/A
Carrier: o2 - uk
Posts: 3
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default v5 software help

Please Login to Remove!

i've downloaded and installed the v5 software for my blackberry, now i cant put blackberry app world on it, how can i put the phone back to how it was i.e v4.6.1.199 or even v4.6.1.378 just not v5. i made a backup of the phone but every time i try to go back to v4.6.1.199 it wont let me !!!!!!!!!!!!!!!!!!!!!!!!!! anyone help???????????????????????????????
Offline  
Old 09-20-2009, 06:20 PM   #2 (permalink)
Stuck In The '70's Mod
 
ndub33's Avatar
 
Join Date: Feb 2006
Location: The 'burbs east of Seattle.
Model: 9810
Carrier: T-Mobile
Posts: 7,599
Post Thanks: 0
Thanked 4 Times in 4 Posts
Default

Have you followed the steps here:

How do I downgrade the OS on my BlackBerry? - BlackBerryFAQ
__________________
1st Step in Troubleshooting: Do you have a BlackBerry Data Plan?
2nd Step in Troubleshooting: Pull the Battery.
Offline  
Old 09-20-2009, 06:22 PM   #3 (permalink)
BBF Moderator
 
John Clark's Avatar
 
Join Date: Jun 2005
Model: Z30
OS: 10.2.1.x
PIN: s & needles
Carrier: AT&T
Posts: 34,686
Post Thanks: 4
Thanked 100 Times in 72 Posts
Default

Those darn FAQ's to the rescue again!
Offline  
Old 09-20-2009, 06:24 PM   #4 (permalink)
Stuck In The '70's Mod
 
ndub33's Avatar
 
Join Date: Feb 2006
Location: The 'burbs east of Seattle.
Model: 9810
Carrier: T-Mobile
Posts: 7,599
Post Thanks: 0
Thanked 4 Times in 4 Posts
Default

Handy little buggers, huh?
__________________
1st Step in Troubleshooting: Do you have a BlackBerry Data Plan?
2nd Step in Troubleshooting: Pull the Battery.
Offline  
Old 09-21-2009, 01:34 PM   #5 (permalink)
New Member
 
Join Date: Sep 2009
Model: 8900
PIN: N/A
Carrier: o2 - uk
Posts: 3
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

thanx dudes
Offline  
Old 09-21-2009, 02:26 PM   #6 (permalink)
New Member
 
Join Date: Sep 2009
Model: 8900
PIN: N/A
Carrier: o2 - uk
Posts: 3
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

so much for the FAQ's when i try to downgrade the software it just says:
"A newer version of the Application Loader is required to load the system software on this device [A:0x0000000B]"
any ideas
Offline  
Old 09-21-2009, 04:58 PM   #7 (permalink)
BlackBerry Mensa
 
MidnightDraven's Avatar
 
Join Date: Jan 2009
Location: Chester,UK
Model: 9000
PIN: N/A
Carrier: Tesco Mobile
Posts: 9,481
Post Thanks: 2
Thanked 110 Times in 110 Posts
Default

you need the latest Deskop Manager V. 5
__________________
~Midnight Draven

"That's it then. Cancel the kitchen scraps for lepers and orphans, no more merciful beheadings... and call off Christmas."
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.